body {
	width: 100%;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}

/* TOP */
#top {
	width: 980px;
	margin: 10px auto;
	background: #efefef;
	height: 130px;
	margin-top: 25px;
}

		/* Logo */
		h1#logo { 
			position: absolute;
			margin: 0; 
			padding: 0;
			margin-left: 12px;
			top: 8px;
		} 
				  
			h1#logo a { 
				display: block; 
				background: url('../images/logo.png') no-repeat center;
				width: 332px;
				height: 137px;
				float: left;
				text-indent: -5000px;
				outline: none;
			} 
		
		
		#top-right {
			float: right;
			margin-right: 12px;
			margin-top: 10px;
		}	

/* MENU */
#menu {
	width: 960px;
	padding: 0 10px;
	height: 50px;
	background: url('../images/black.png');
	margin: 10px auto;
}

/* BANNER */
#banner {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

	#banner-left {
		float: left;
		width: 670px;
	}
	
	#banner-right {
		float: right;
		width: 300px;
	}
	
		#banner-right .moduletable {
			background: #fff;
			padding: 10px 20px;
			font-size: 0.9em;
			height: 155px;
		}
		
			#banner-right .moduletable:first-child {
				margin-bottom: 10px;
			}
		
		#banner-right .moduletable img {
			height: 40px;
			width: auto;
		}
		
		#banner-right .moduletable h5 {
			font-size: 1em;
		}
		
		#banner-right .moduletable h3 {
			margin: 0 0 10px 0;
			padding-bottom: 10px;
			line-height: 100%;
			text-align: center;
			font-size: 1.2em;
			border-bottom: 1px solid #cecece;
		}

/* TABS */
#tabs {
	width: 980px;
	margin: 0 auto;
	margin-top: 10px;
}

/* CONTENT */
#content {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

	#left {
		float: left;
		width: 230px;
	}
	
	#right {
		float: right;
		width: 720px;
		background: url('../images/white.png');
		padding: 10px;
	}

/* ADS */
#ads {
	width: 980px;
	margin: 0 auto;
	background: #fff;
	margin-top: 10px;
}

/* FOOTER */
#footer {
	width: 980px;
	margin: 0 auto;
	color: #fff;
}
